p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:810px;height:650px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:226px;top:112px;width:731px;height:37px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:4;background:url('./buttons/annuaires_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -91px 0;}
#But1.Over {background-position: -182px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:27px;}
#But1.Down p {top:12px;left:28px;}
#But1.Over p {top:11px;left:27px;}
#But1 div {display:none;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:252px;top:220px;width:116px;height:23px;z-index:5;}
#Img3 {display:block;overflow:hidden;position:absolute;left:363px;top:174px;width:149px;height:63px;z-index:6;min-width:149px;}
#Img3Inner {position: absolute;width:149px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:537px;top:175px;width:180px;height:59px;z-index:7;min-width:180px;}
#Img4Inner {position: absolute;width:180px;height:59px;border:0px;}
#Text5 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:747px;top:180px;width:189px;height:44px;z-index:8;}
#Img6 {display:block;overflow:hidden;position:absolute;left:741px;top:174px;width:195px;height:60px;z-index:9;min-width:195px;}
#Img6Inner {position: absolute;width:195px;height:60px;border:0px;}
#Text4 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:274px;top:177px;width:69px;height:35px;z-index:10;}
#Img1 {display:block;overflow:hidden;position:absolute;left:265px;top:175px;width:74px;height:40px;z-index:11;min-width:74px;}
#Img1Inner {position: absolute;width:74px;height:40px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:244px;top:258px;width:165px;height:35px;z-index:12;min-width:165px;}
#Img8Inner {position: absolute;width:165px;height:35px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:587px;top:255px;width:42px;height:42px;z-index:13;min-width:42px;}
#Img10Inner {position: absolute;width:42px;height:42px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:652px;top:256px;width:98px;height:40px;z-index:14;min-width:98px;}
#Img11Inner {position: absolute;width:98px;height:40px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:429px;top:255px;width:136px;height:43px;z-index:15;min-width:136px;}
#Img9Inner {position: absolute;width:136px;height:43px;border:0px;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:226px;top:112px;width:731px;height:37px;z-index:16;}
#Img12 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:17;min-width:61px;}
#Img12Inner {position: absolute;width:61px;height:38px;border:0px;}
#But19 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:18;background-position: 0 0;background:url('./buttons/annuaires_But19.png');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:19;min-width:63px;}
#Img15Inner {position: absolute;width:63px;height:39px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:20;background-position: 0 0;background:url('./buttons/annuaires_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:226px;top:112px;width:731px;height:37px;z-index:21;}
#Img16 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:22;min-width:61px;}
#Img16Inner {position: absolute;width:61px;height:38px;border:0px;}
#But21 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:23;background-position: 0 0;background:url('./buttons/annuaires_But21.png');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:780px;top:266px;width:149px;height:37px;z-index:24;}
#But5 {display:block;overflow:hidden;position:absolute;left:773px;top:257px;width:159px;height:38px;z-index:25;background:url('./buttons/annuaires_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But5.Up p {top:20px;left:83px;}
#But5.Down p {top:21px;left:84px;}
#But5.Over p {top:20px;left:83px;}
#But5 div {display:none;}
#Img13 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:26;min-width:66px;}
#Img13Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:27;min-width:66px;}
#Img14Inner {position: absolute;width:66px;height:66px;border:0px;}
#PopUp1 {display:none;overflow:hidden;position:absolute;left:355px;top:106px;width:480px;height:480px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PopUp1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#PopUp1NoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:35px;top:73px;width:411px;height:392px;z-index:29;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:595px;top:346px;width:0px;height:0px;z-index:30;}
